GCLOUD_INFO(1)

NAME

gcloud info - display information about the current gcloud environment

SYNOPSIS

gcloud info [--show-log] [GLOBAL-FLAG ...]

DESCRIPTION
This command displays information about the current gcloud environment.

FLAGS
--show-log
    Print the contents of the last log file.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.